.LFArea.Area-UWCA1PArea1 .Portlet:nth-child(2), .LFArea.Area-UWCA1LArea1 .Portlet:nth-child(2) {
	display: inline; 
	float: left;
	width: 50%;
}

.LFArea.Area-UWCA1PArea1 .Portlet:nth-child(3), .LFArea.Area-UWCA1LArea1 .Portlet:nth-child(3) {
	display: inline; 
	max-width: 50%;
}

.WebLogoR img {
	max-height: 100px;
	max-width: 200px;

}
